{% extends "conjunto/modal_form.html" %}
{% load i18n crispy_forms_tags %}
{# context: object = Scopesetting, base=BasePreference, scope, form #}

{#  all blocks standard...  #}

{# OOB swap: disable the corresponding add-scopedpreference-<scope>-button #}
<button type="submit"
        hx-swap-oob="true"
        id="add-scopedpreference-{{ scope.name|lower }}-button"
        class="btn btn-secondary"
        disabled
>
  <i class="fs-4 bi bi-{{ scope.icon }}"></i>
</button>
